.pdf {
display: table-cell;
}
table { border-collapse:collapse; table-layout:fixed; width:100%; }
th { background:#F5F5F5; display:none; font-size:17px;}
td { background:#FFF; font-size:15px;}
td, th {
height:53px;
vertical-align: middle;
}
td,th { border:1px solid #DDD; padding:4px; empty-cells:show; }
td+td, th+th {
text-align:center;
display:none;
}
td.default {
display:table-cell;
}
.bg-purple {
border-top:3px solid #A32362;
}
.bg-blue {
border-top:3px solid #0097CF;
}
.txt-top { position:relative; top:-9px; left:-2px; }
.hide {
border:0;
background:none;
}
td,th {
display:table-cell !important;
}
td,th {
width: 15%;
text-align: center;
}
td+td, th+th {
width: auto;
}
table {margin-bottom:60px;}

@media (max-width: 640px) {
td,th {
width: 30%;
text-align: center;
font-size:13px;
}